<?xml version="1.0" encoding="utf-8"?>
<component size="50,22" pivot="0,0.5" anchor="true" extention="ProgressBar">
  <controller name="showTitle" exported="true" pages="0,,1," selected="0">
    <remark page="0" value="显示进度数值"/>
    <remark page="1" value="隐藏title"/>
  </controller>
  <displayList>
    <image id="n0_b4qr" name="n0" src="b4qro" fileName="Images/imgProDi.png" xy="0,0" size="50,22">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_b4qr" name="bar" src="b4qrp" fileName="Images/imgProTiao.png" xy="3,2" size="44,18">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_b4qr" name="title" xy="25,11" pivot="0.5,0.5" anchor="true" size="46,34" fontSize="24" color="#ffffff" align="center" vAlign="middle" text="100">
      <gearDisplay controller="showTitle" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar titleType="valueAndmax"/>
</component>